# TypeHolderExample

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**string_item** | **str** |  | [default to 'what']
**number_item** | **float** |  | [default to 1.234]
**integer_item** | **int** |  | [default to -2]
**bool_item** | **bool** |  | [default to True]
**array_item** | **list[int]** |  | [default to [0, 1, 2, 3]]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


